Vulnerability: Microsoft Windows NetBIOS

Microsoft warns a flaw has been discovered in Windows NetBIOS, which can be exploited by malicious users to disclose potentially sensitive information.

Products affected by the vulnerability are: Windows NT Server 4.0 and 4.0 Terminal Server Edition, Windows 2000, Windows XP and Windows Server 2003. Windows ME is not affected.

For more, go to:

Join the newsletter!

Error: Please check your email address.

More about Microsoft

Show Comments